package cards.maumau.model;

import cards.Card;
import cards.Suit;


public interface GameState {
    public void addPlayer(Player player);
    public void startGame();
    public void finishGame();
    public void cancelGame();
    public void chooseCard(Card c);
    public void chooseSuit(Suit suit);
    public void skip();
    public void no7();
    boolean canPlay(Card c);
}
